## r-cran-withr 1.0.2

=== debian/changelog ===
r-cran-withr (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #846962)

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 19:09:51 +0100
