=== debian/control ===
Source: r-cran-withr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-withr/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-withr/trunk/
Homepage: https://cran.r-project.org/package=withr

Package: r-cran-withr
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to run code 'With' temporarily modified global state
 A set of functions to run code 'with' safely and temporarily
 modified global state. Many of these functions were originally a part of the
 'devtools' package, this provides a simple package with limited dependencies
 to provide access to these functions.
