## r-cran-withr 2.1.0

=== debian/changelog ===
r-cran-withr (2.1.0-1ubuntu3) bionic; urgency=medium

  * Remove failing with_sink tests

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 09 Mar 2018 13:31:46 +0000

r-cran-withr (2.1.0-1ubuntu2) bionic; urgency=medium

  * Add test Depends: r-cran-rsqlite

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Nov 2017 09:09:21 +0000

r-cran-withr (2.1.0-1ubuntu1) bionic; urgency=medium

  * Add test Depends: r-cran-dbi

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Nov 2017 07:27:19 +0000

r-cran-withr (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.1
  * New Build-Depends: r-cran-lattice

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 13:31:12 +0100

r-cran-withr (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * Move packaging from SVN to Git
  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 19:11:37 +0200
