## r-cran-withr 2.1.2

=== DESCRIPTION ===
Encoding: UTF-8
Package: withr
Title: Run Code 'With' Temporarily Modified Global State
Version: 2.1.2
Authors@R: c(
    person("Jim", "Hester", , "james.f.hester@gmail.com", role = c("aut", "cre")),
    person("Kirill", "Müller", , "krlmlr+r@mailbox.org", role = "aut"),
    person("Kevin", "Ushey", email = "kevinushey@gmail.com", role = c("aut")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut"),
    person("Winston", "Chang", role = "aut"),
    person("Richard", "Cotton", role = c("ctb")),
    person("RStudio", role = "cph"))
Description: A set of functions to run code 'with' safely and temporarily
    modified global state. Many of these functions were originally a part of the
    'devtools' package, this provides a simple package with limited dependencies
    to provide access to these functions.
URL: http://withr.r-lib.org, http://github.com/r-lib/withr#readme
BugReports: http://github.com/r-lib/withr/issues
Depends: R (>= 3.0.2)
License: GPL (>= 2)
LazyData: true
Imports: stats, graphics, grDevices
Suggests: testthat, covr, lattice, DBI, RSQLite, methods, knitr,
        rmarkdown
RoxygenNote: 6.0.1
Collate: 'local_.R' 'with_.R' 'collate.R' 'connection.R' 'db.R'
        'defer.R' 'wrap.R' 'devices.R' 'dir.R' 'env.R' 'file.R'
        'libpaths.R' 'locale.R' 'makevars.R' 'namespace.R' 'options.R'
        'par.R' 'path.R' 'seed.R' 'sink.R' 'tempfile.R' 'torture.R'
        'utils.R' 'with.R'
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2018-03-15 13:59:37 UTC; jhester
Author: Jim Hester [aut, cre],
  Kirill Müller [aut],
  Kevin Ushey [aut],
  Hadley Wickham [aut],
  Winston Chang [aut],
  Richard Cotton [ctb],
  RStudio [cph]
Maintainer: Jim Hester <james.f.hester@gmail.com>
Repository: CRAN
Date/Publication: 2018-03-15 22:39:56 UTC
