=== debian/changelog ===
r-cran-withr (2.1.2-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 14:55:25 +0200

r-cran-withr (2.1.2-2) unstable; urgency=medium

  * Team upload
  * Update Maintainer, Vcs and Standards-Version
  * Add test Depends: r-cran-lattice

 -- Graham Inggs <ginggs@debian.org>  Sat, 05 May 2018 21:02:34 +0000

r-cran-withr (2.1.2-1) unstable; urgency=medium

  [ Graham Inggs ]
  * Add test Depends: r-cran-dbi
                      r-cran-rsqlite

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 13:31:37 +0100
