## r-cran-withr 2.4.3

=== debian/changelog ===
r-cran-withr (2.4.3-2) unstable; urgency=medium

  * Disable reprotest
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 08:35:40 +0100

r-cran-withr (2.4.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 21:25:03 +0100

r-cran-withr (2.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 08:42:00 +0200
