=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-dbi, r-cran-rsqlite, r-cran-lattice
Restrictions: allow-stderr
