## r-cran-withr 2.5.0

=== DESCRIPTION ===
Package: withr
Title: Run Code 'With' Temporarily Modified Global State
Version: 2.5.0
Authors@R: 
    c(person(given = "Jim",
             family = "Hester",
             role = "aut"),
      person(given = "Lionel",
             family = "Henry",
             role = c("aut", "cre"),
             email = "lionel@rstudio.com"),
      person(given = "Kirill",
             family = "Müller",
             role = "aut",
             email = "krlmlr+r@mailbox.org"),
      person(given = "Kevin",
             family = "Ushey",
             role = "aut",
             email = "kevinushey@gmail.com"),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com"),
      person(given = "Winston",
             family = "Chang",
             role = "aut"),
      person(given = "Jennifer",
             family = "Bryan",
             role = "ctb"),
      person(given = "Richard",
             family = "Cotton",
             role = "ctb"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: A set of functions to run code 'with' safely and
    temporarily modified global state. Many of these functions were
    originally a part of the 'devtools' package, this provides a simple
    package with limited dependencies to provide access to these
    functions.
License: MIT + file LICENSE
URL: https://withr.r-lib.org, https://github.com/r-lib/withr#readme
BugReports: https://github.com/r-lib/withr/issues
Depends: R (>= 3.2.0)
Imports: graphics, grDevices, stats
Suggests: callr, covr, DBI, knitr, lattice, methods, rlang, rmarkdown
        (>= 2.12), RSQLite, testthat (>= 3.0.0)
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.1.2
Collate: 'aaa.R' 'collate.R' 'compat-defer.R' 'connection.R' 'db.R'
        'defer.R' 'wrap.R' 'local_.R' 'with_.R' 'devices.R' 'dir.R'
        'env.R' 'file.R' 'language.R' 'libpaths.R' 'locale.R'
        'makevars.R' 'namespace.R' 'options.R' 'par.R' 'path.R' 'rng.R'
        'seed.R' 'sink.R' 'tempfile.R' 'timezone.R' 'torture.R'
        'utils.R' 'with.R'
Config/testthat/edition: 3
Config/Needs/website: tidyverse/tidytemplate
NeedsCompilation: no
Packaged: 2022-03-03 21:13:01 UTC; lionel
Author: Jim Hester [aut],
  Lionel Henry [aut, cre],
  Kirill Müller [aut],
  Kevin Ushey [aut],
  Hadley Wickham [aut],
  Winston Chang [aut],
  Jennifer Bryan [ctb],
  Richard Cotton [ctb],
  RStudio [cph, fnd]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2022-03-03 21:50:02 UTC
