=== debian/changelog ===
r-cran-withr (2.5.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.5.0
  * d/t/control: Add test dep on r-cran-knitr

 -- Nilesh Patra <nilesh@debian.org>  Sun, 20 Mar 2022 02:35:46 +0530
