## r-cran-withr 3.0.0%2Bdfsg

=== debian/changelog ===
r-cran-withr (3.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2024 17:15:15 +0100

r-cran-withr (2.5.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add upstream patch to deal with test suite error

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jan 2024 10:26:42 +0100
