## r-cran-withr 3.0.1+dfsg

=== debian/changelog ===
r-cran-withr (3.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 10:19:07 +0900
