## r-cran-withr 3.0.2+dfsg

=== debian/changelog ===
r-cran-withr (3.0.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 31 Oct 2024 17:12:47 +0100
